version: 1.30.0
files:
  - url: CDTCloudBlueprint-1.30.0-mac.zip
    sha512: Qa3dnTsUxEycPQlMmuMPQrN8dBoHNAigweOWEvXzAKX4MtzO1Vb5IbEEbqQpbGo/4wQYaZ3rm9CW7+BbY5X/1Q==
    size: 207999250
    blockMapSize: 209897
  - url: CDTCloudBlueprint.dmg
    sha512: iwfgNNZhKNHM+M5fyROu+OIq9HUWOzc/72kHdyHgpaGQZZJ9SnedYhVGjWacypdU7cBqxfmsaqqxi0QhY/2yLg==
    size: 199943743
path: CDTCloudBlueprint-1.30.0-mac.zip
sha512: Qa3dnTsUxEycPQlMmuMPQrN8dBoHNAigweOWEvXzAKX4MtzO1Vb5IbEEbqQpbGo/4wQYaZ3rm9CW7+BbY5X/1Q==
releaseDate: '2022-11-30T09:25:45.073Z'
